body{
    background: url("background.jpeg");
    background-size: cover;
   font-family: 'Poller One', cursive;
    overflow: hidden;
}

.wrapper{
    color: #ffc909;
    text-align: center;
    width: 70vw;
    margin: 0 auto;
    font-size: 3vw;
}
.text{
    text-align: justify;
}